.theme {
	 
	padding:10px;
	background:#fff;
	position:fixed;
	left:50%;
	top:50%;
	margin:-335px 0px 0px -280px;
	display:none;
	z-index:8888;
}
.theme2 {
	width:650px;
	position:relative;
	float:left;
	overflow:hidden;
}
.theme2 h2{
	margin:5px 0 5px 0; 
}
.theme .close {
	width:31px;
	height:31px;
	position:absolute;
	right:-31px;
	top:0px;
	background:url(../images/lanrenzhijia_close.png) no-repeat;
}
.theme .close:hover {
	background:url(../images/lanrenzhijia_close2.png) no-repeat;
}
.theme .next {
	margin-left: 540px;
    left: 50%;
    background-image: url(../images/next.png);
    background-position: 17px center;
    background-repeat: no-repeat;
	
	-webkit-transition: all .15s ease 0;
    -moz-transition: all .15s ease 0;
    -ms-transition: all .15s ease 0;
    -o-transition: all .15s ease 0;
    transition: all .15s ease 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,0.9);
    opacity: .5;
    z-index: 9999;
    width: 50px;
    height: 100px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}
.theme .next:hover {
	opacity: 1;
}
.theme .pre {
	left: 50%;
    margin-left: -590px;
    background-image: url(../images/prev.png);
    background-position: 15px center;
    background-repeat: no-repeat;
	
	-webkit-transition: all .15s ease 0;
    -moz-transition: all .15s ease 0;
    -ms-transition: all .15s ease 0;
    -o-transition: all .15s ease 0;
    transition: all .15s ease 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,0.9);
    opacity: .5;
    z-index: 9999;
    width: 50px;
    height: 100px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}
.theme .pre:hover {
	opacity: 1;
}
.theme2 ul div.detail {
	 
	/*float:left;*/
	background:url(../images/loading.gif) no-repeat center center;
}
/*.theme2 ul {
	width:900000px;
	
	float:left;
}*/
.theme_mark {
	width:100%;
	height:100%;
	position: fixed; 
	left:0;
	top:0;
	background:url(../images/dark.png) repeat;
	display:none;
	z-index:7777;
	overflow-x:hidden;
    overflow-y:hidden;
}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.detail .overview img{ width:700px; height:540px;}
.has-image h2{ text-align:center;}